---
search:
  tags:
    - Brands V2
    - GET
seo:
  description: >-
    Lists brands (minimal fields) with pagination. Reference for the GET
    /api/v2/{team_slug}/{app_slug}/brands endpoint in the Management API v2.
sidebar:
  label: List brands
  badge: GET
title: List brands
type: openapi-operation
---
Lists brands (minimal fields) with pagination.

`GET /api/v2/{team_slug}/{app_slug}/brands`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "name": "string",
      "slug": "string",
      "cover": {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "title": "string",
        "url": "string"
      },
      "logo": {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "title": "string",
        "url": "string"
      },
      "description": "string",
      "email": "string",
      "address": {
        "street_address": "string",
        "co_address": "string",
        "city": "string",
        "state_province": "string",
        "house_number": "string",
        "postal_code": "string",
        "country": "string"
      },
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z",
      "translations": {
        "description": [
          {
            "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
            "locale": "string",
            "value": "string"
          }
        ]
      }
    }
  ],
  "total_pages": 0,
  "total_items": 0
}
```
